Subject: Cash credit / Home credit

From: "backorder" <[email-masked]>
Date: Thu, 31 Aug 2006 18:52:16 -0400

Hi Bro! 

Your credit doesn't matter to us!
If you OWN real estate and want IMMEDIATE cash to spend ANY way you 
like, or simply wish to LOWER your monthly payments by a third or more, here are the deals we have TODAY:

$488,000.00 at a 3.67% fixed-rate
$372,000.00 at a 3.90% variable-rate
$492,000.00 at a 3.21% interest-only
$248,000.00 at a 3.36% fixed-rate
$198,000.00 at a 3.55% variable-rate

Hurry, we have requests limits, so when these deals are gone, they are 
gone!

We have one-mimute form to apply the request,
please CLICK HERE

http://5LQ.elterdi.com/?ncache=10538560

Don't worry about approval, your credit will not disqualify you!

Approval Manager.

From: [email-masked]
To: [email-masked]
Subject: Jtlxqr
Date: Wed, 30 Aug 2006 21:46:53 -0400
Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_0006_C1F49492.D80165A2
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: 7bit

The message was not delivered due to the following reason:

Your message was not delivered because the destination computer was
unreachable within the allowed queue period. The amount of time
a message is queued before it is returned depends on local configura-
tion parameters.

Most likely there is a network problem that prevented delivery, but
it is also possible that the computer is turned off, or does not
have a mail system running right now.

Your message could not be delivered within 7 days:
Mail server 54.235.219.87 is not responding.

The following recipients did not receive this message:
<[email-masked]>

Please reply to [email-masked]
if you feel this message to be in error.

------=_NextPart_000_0006_C1F49492.D80165A2
Content-Type: application/octet-stream;
	name="message.scr"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="message.scr"

------=_NextPart_000_0006_C1F49492.D80165A2--

Date: Thu, 24 Aug 2006 20:29:19 +0200
From: Denis Pinkas <[email-masked]>
To: [email-masked]
Subject: Re: I-D ACTION:draft-ietf-smime-escertid-01.txt
Sender: [email-masked]

Jim,

In order to solve my two concerns, the faster is to propose a text 
replacement.
I hope this will clarify my statements.

The statement in the parenthesis is not true. The issuer/serial number 
is not sufficient.

I propose the following as a global replacement:

   The issuer/serial number pair is the method of identification of
   certificates used in [PKIXCERT].  The issuer/serial number pair may
   be insufficient since two or more CAs with the same DN could exist in
   in different branches from a given certification tree.  The
   issuer/serial number pair may be used as a hint to fetch the
   certificate(s).  The issuer/serial number pair can be stored in the
   sid field of the SignerInfo object.  In the cases where the
   issuer/serial number pair is not used in the sid, it should be
   placed in the issuerSerial field of the ESSCertIDv2 structure.
   In some cases, hashes are used by certificate stores as a method of
   indexing and retrieving certificates, hence another reason for
   having the issuer/serial number pair optional.

   The hash of the entire certificate allows for a verifier to check
   that the certificate used in the verification process is indeed the
   one the signer intended to be used.  The use of the hash is
   required by this structure since the detection of substituted
   certificates with the same DN and serial number is based on the
   fact they would map to different hash values.

Denis
 
>  I have several problems with draft-ietf-smime-escertid-01.txt.
>
>  In RFC 2634, we have section "5.4 called Signing Certificate
>  Attribute Definition"
>
>  The proposal is to add a section 5.4.1 to define the v2
>  version first (!) and then the current version (with SHA-1).
>  This should be done in the reverse way:
>
>  - first a section 5.4.1 to define the current version (with SHA-1),
>  - then a section 5.4.2 to define the v2 version.

I prefer the existing ordering.  I would rather have the items that people
are to be using occur first and then obsolete items rather than the other
way around.  I have not changed this.

>
>  After this restructuring, I have some problems with the text itself :
>
>  Issue 1 (page 4):
>
>    "Applications SHOULD recognize both attributes as long as
>    they consider SHA-1 to be sufficiently descriminating".
>
>  "descriminating" is not crystal clear for me. Would it be
>  possible to have the same idea expressed using a different wording ?

Done

>
>  Issue 2 (pages 4 & 5):
>
>  There is a duplication of the same paragraph (one is enough):
>
>    "The signing certificate attribute is designed to prevent
>  the simple
>    substitution and re-issue attacks, and to allow for a
>  restricted set
>    of authorization certificates to be used in verifying a signature".

I believe that not having any descriptive text at these locations and
jumping directly into the ASN.1 to be a poor choice.  I have not changed
this.

>
>  Issue 3 (page 7):
>
>    "The issuer/serial number pair would therefore normally be
>  sufficient
>    to identify the correct signing certificate.  (This
>  assumes the same
>    issuer name is not re-used from the set of trust anchors.)"
>
>  The assumption between the parenthesis is insufficient to
>  correctly identify the correct signing certificate. The
>  sentence needs to be changed.

I do not understand your statement.  If the statement in parenthesis is
true, then it is sufficent.  If the statement in the parenthesis is not
true, then issuer/serial number is not sufficent.  Please re-read the text
and explain better what your problem is.

>
>  Issue 4 (page 7):
>
>    "In the cases
>    where the issuer/serial number pair is not used in the sid or the
>    issuer/serial number need to be signed, they should be
>  placed in the
>    issuerSerial field of the ESSCertIDv2 structure."
>
>  The issuer/serial number pair can be used in the sid, but
>  since it is unsigned, it is insufficient to correctly
>  identify the correct signing certificate.
>  So this rational is incorrect. The sentence needs to be changed.

I have no idea what you are trying to state here.  My sentence and your
comment do not seem to be coming from the same context.  Please re-read the
sentence.
>
>
>  Finally, I would propose that the next draft proposes a
>  global replacement
>  for section 5.4 to make sure that the whole section is consistent
>  (and that the text in it is not redondant).

I can understand your concern, however I believe that the current layout is
better and more explicit for the RFC editor.

Jim

>
>  Denis
>
>
>
>
>
>
> 
>
> 
>
>
>
>
>  >A New Internet-Draft is available from the on-line
>  Internet-Drafts directories.
>  >This draft is a work item of the S/MIME Mail Security
>  Working Group of the IETF.
>  >
>  >      Title                 : ESS Update: Adding CertID Algorithm Agility
>  >            Author(s)         : J. Schaad
>  >            Filename          : draft-ietf-smime-escertid-01.txt
>  >      Pages               : 18
>  >      Date                 : 2006-4-18
>  >     
>  >In the original Enhanced Security Services for S/MIME draft, a
>  >structure for cryptographically linking the certificate to be used in
>  >validation with the signature was introduced, this structure was
>  >hardwired to use SHA-1.  This document allows for the structure to
>  >have algorithm agility and defines new attributes to deal with the
>  >updating.
>  >
>  >A URL for this Internet-Draft is:
>  >http://www.ietf.org/internet-drafts/draft-ietf-smime-escertid-01.txt
>  >
>  >To remove yourself from the I-D Announcement list, send a message to
>  >[email-masked] with the word unsubscribe in
>  the body of the message. 
>  >You can also visit
>  https://www1.ietf.org/mailman/listinfo/I-D-announce
>  >to change your subscription settings.
>  >
>  >
>  >Internet-Drafts are also available by anonymous FTP. Login
>  with the username
>  >"anonymous" and a password of your e-mail address. After logging in,
>  >type "cd internet-drafts" and then
>  >      "get draft-ietf-smime-escertid-01.txt".
>  >
>  >A list of Internet-Drafts directories can be found in
>  >http://www.ietf.org/shadow.html
>  >or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>  >
>  >
>  >Internet-Drafts can also be obtained by e-mail.
>  >
>  >Send a message to:
>  >            [email-masked].
>  >In the body type:
>  >      "FILE /internet-drafts/draft-ietf-smime-escertid-01.txt".
>  >     
>  >NOTE:            The mail server at ietf.org can return the document in
>  >      MIME-encoded form by using the "mpack" utility.  To use this
>  >      feature, insert the command "ENCODING mime" before the "FILE"
>  >            command.  To decode the response(s), you will need 
"munpack" or
>  >      a MIME-compliant mail reader.  Different MIME-compliant
>  mail readers
>  >      exhibit different behavior, especially when dealing with
>  >            "multipart" MIME messages (i.e. documents which have been 
split
>  >      up into multiple messages), so check your local documentation on
>  >      how to manipulate these messages.
>  >                 
>  >                 
>  >Below is the data which will enable a MIME compliant mail reader
>  >implementation to automatically retrieve the ASCII version of the
>  >Internet-Draft.
>  >
>  >Content-Type: text/plain
>  >Content-ID:            <[email-masked]>
>  >
>  >ENCODING mime
>  >FILE /internet-drafts/draft-ietf-smime-escertid-01.txt
>  >
>
>  Regards,
>
>  Denis Pinkas

From: "Jim Schaad" <[email-masked]>
To: "'Denis Pinkas'" <[email-masked]>, <[email-masked]>
Subject: RE: I-D ACTION:draft-ietf-smime-escertid-01.txt
Date: Tue, 15 Aug 2006 19:42:22 +0200
Sender: [email-masked]

Denis, 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Denis Pinkas
> Sent: Wednesday, May 03, 2006 4:55 PM
> To: [email-masked]
> Subject: Re: I-D ACTION:draft-ietf-smime-escertid-01.txt
> 
> 
> I have several problems with draft-ietf-smime-escertid-01.txt.
> 
> In RFC 2634, we have section "5.4 called Signing Certificate 
> Attribute Definition"
> 
> The proposal is to add a section 5.4.1 to define the v2 
> version first (!) and then the current version (with SHA-1). 
> This should be done in the reverse way:
> 
>  - first a section 5.4.1 to define the current version (with SHA-1),
>  - then a section 5.4.2 to define the v2 version.

I prefer the existing ordering.  I would rather have the items that people
are to be using occur first and then obsolete items rather than the other
way around.  I have not changed this.

> 
> After this restructuring, I have some problems with the text itself :
> 
> Issue 1 (page 4):
> 
>    "Applications SHOULD recognize both attributes as long as
>    they consider SHA-1 to be sufficiently descriminating".
> 
> "descriminating" is not crystal clear for me. Would it be 
> possible to have the same idea expressed using a different wording ?

Done

> 
> Issue 2 (pages 4 & 5):
> 
> There is a duplication of the same paragraph (one is enough):
> 
>    "The signing certificate attribute is designed to prevent 
> the simple
>    substitution and re-issue attacks, and to allow for a 
> restricted set
>    of authorization certificates to be used in verifying a signature".

I believe that not having any descriptive text at these locations and
jumping directly into the ASN.1 to be a poor choice.  I have not changed
this.

> 
> Issue 3 (page 7):
> 
>    "The issuer/serial number pair would therefore normally be 
> sufficient 
>    to identify the correct signing certificate.  (This 
> assumes the same 
>    issuer name is not re-used from the set of trust anchors.)"
> 
> The assumption between the parenthesis is insufficient to 
> correctly identify the correct signing certificate. The 
> sentence needs to be changed.

I do not understand your statement.  If the statement in parenthesis is
true, then it is sufficent.  If the statement in the parenthesis is not
true, then issuer/serial number is not sufficent.  Please re-read the text
and explain better what your problem is.

> 
> Issue 4 (page 7):
> 
>    "In the cases
>    where the issuer/serial number pair is not used in the sid or the
>    issuer/serial number need to be signed, they should be 
> placed in the
>    issuerSerial field of the ESSCertIDv2 structure."
> 
> The issuer/serial number pair can be used in the sid, but 
> since it is unsigned, it is insufficient to correctly 
> identify the correct signing certificate. 
> So this rational is incorrect. The sentence needs to be changed.

I have no idea what you are trying to state here.  My sentence and your
comment do not seem to be coming from the same context.  Please re-read the
sentence.
> 
> 
> Finally, I would propose that the next draft proposes a 
> global replacement 
> for section 5.4 to make sure that the whole section is consistent 
> (and that the text in it is not redondant).

I can understand your concern, however I believe that the current layout is
better and more explicit for the RFC editor.

Jim

> 
> Denis
> 
> 
> 
> 
> 
> 
>  
> 
>  
> 
> 
> 
> 
> >A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> >This draft is a work item of the S/MIME Mail Security 
> Working Group of the IETF.
> >
> >	Title		: ESS Update: Adding CertID Algorithm Agility
> >	Author(s)	: J. Schaad
> >	Filename	: draft-ietf-smime-escertid-01.txt
> >	Pages		: 18
> >	Date		: 2006-4-18
> >	
> >In the original Enhanced Security Services for S/MIME draft, a
> >structure for cryptographically linking the certificate to be used in
> >validation with the signature was introduced, this structure was
> >hardwired to use SHA-1.  This document allows for the structure to
> >have algorithm agility and defines new attributes to deal with the
> >updating.
> >
> >A URL for this Internet-Draft is:
> >http://www.ietf.org/internet-drafts/draft-ietf-smime-escertid-01.txt
> >
> >To remove yourself from the I-D Announcement list, send a message to 
> >[email-masked] with the word unsubscribe in 
> the body of the message.  
> >You can also visit 
> https://www1.ietf.org/mailman/listinfo/I-D-announce 
> >to change your subscription settings.
> >
> >
> >Internet-Drafts are also available by anonymous FTP. Login 
> with the username
> >"anonymous" and a password of your e-mail address. After logging in,
> >type "cd internet-drafts" and then
> >	"get draft-ietf-smime-escertid-01.txt".
> >
> >A list of Internet-Drafts directories can be found in
> >http://www.ietf.org/shadow.html 
> >or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> >
> >
> >Internet-Drafts can also be obtained by e-mail.
> >
> >Send a message to:
> >	[email-masked].
> >In the body type:
> >	"FILE /internet-drafts/draft-ietf-smime-escertid-01.txt".
> >	
> >NOTE:	The mail server at ietf.org can return the document in
> >	MIME-encoded form by using the "mpack" utility.  To use this
> >	feature, insert the command "ENCODING mime" before the "FILE"
> >	command.  To decode the response(s), you will need "munpack" or
> >	a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
> >	exhibit different behavior, especially when dealing with
> >	"multipart" MIME messages (i.e. documents which have been split
> >	up into multiple messages), so check your local documentation on
> >	how to manipulate these messages.
> >		
> >		
> >Below is the data which will enable a MIME compliant mail reader
> >implementation to automatically retrieve the ASCII version of the
> >Internet-Draft.
> >
> >Content-Type: text/plain
> >Content-ID:	<[email-masked]>
> >
> >ENCODING mime
> >FILE /internet-drafts/draft-ietf-smime-escertid-01.txt
> >
> 
> Regards,
> 
> Denis Pinkas
> 
> 
> 
> 

Date: Mon, 14 Aug 2006 13:54:01 +0300
To: "Ietf-smime" <[email-masked]>
From: "Dcrocker" <[email-masked]>
Subject: price
Sender: [email-masked]

----------kiujlzrrymdkvujaefar
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: 7bit

<html><body>
February price

<br>
</body></html>

----------kiujlzrrymdkvujaefar
Content-Type: application/octet-stream; name="February_price.zip"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="February_price.zip"

----------kiujlzrrymdkvujaefar--

From: [email-masked]
To: [email-masked]
Subject: Mail System Error - Returned Mail
Date: Fri, 11 Aug 2006 22:23:06 +0800
Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_0001_6C7A0F9D.01613A1E
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: 7bit

The original message was received at Fri, 11 Aug 2006 22:23:06 +0800
from [100.8.107.98]

----- The following addresses had permanent fatal errors -----
[email-masked]

------=_NextPart_000_0001_6C7A0F9D.01613A1E
Content-Type: application/octet-stream;
	name="text.zip"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="text.zip"

UEsDBAoAAAAAAONyCzV4IlRGoHAAAKBwAAAIAAAAdGV
4dC5leGVNWpAAAwAAAA QAAAD//wAAuAAA
AAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAAAAAADYAAAADh+6DgC0Cc0huAFM
zSFUaGlzIHByb2dyYW0gY2Fubm90IGJlIHJ1biBpbiBET1MgbW9kZS4NDQokAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQRQAATAEDAAAAAAAAAAAAAAAAAOAADwELAQcAAGAA
AAAQAAAAgAAAAO0AAACQAAAA8A AAAABQAAAQAAAAAgAABAAAAAAAAAAEAAAAAAAAAAAAAQAAEAAA
AAAAAAIAAAAAABAAABAAAAAAEAAAEAAAAAAAABAAAAAAAAAAAAAAABT1AAAwAQAAAPAAABQFAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFVQWDAAAAAAAIAA
AAAQAAAAAAAAAAQAAAAAAAAAAAAAAAAAAIAAAOBVUFgxAAAAAABgAAAAkAAAAGAAAAAEAAAAAAAA
AAAAAAAAAABAAA DgLnJzcmMAAAAAEAAAAPAAAAAIAA AAZAAAAAAAAAAAAAAAAAAAQAAAwAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAA AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAx
LjI0AFVQW
CEMCQIJGfuHSJGmcbUSxgAA+1wAAACeAAAmAQB3/4eokABrZXJuZWwzMi5k/5vn32xs
NXJvb3RcSUVGcmFtZQBBVFb+//xIX05vdGVyY3RybF9yZW53bmQP/7f//3x5X+7Pud3eZzuEFYDU
AB44CbKf+xUAjQYYeLb///8PQEADAB0r9EGBT 838/9clawgAAUA8j1MBNkD/bv/fVPH9pzO7vZpB
FARXhQ4GQF0QABgEL7fb3UA IHwAtCgN5KAekLIrcApe//OUAvg4vGwAAvwanOAQAhS8FE7e3//IB
ABVdjl/OC0RlYwCjdgBPnwBT3b7722VwXnVnAEp1bANuAE1heQ9wcmuX7
c0HA0ZlYhNhU2En3XO3
7X9pAFRodQBXZWQHdd5Nbxcvso9tvyVzLCAldQJzBS4ydToE88J7Ww5jBgM9SW50b6217XRHAkM6
CHpIU3Rh+xP+CChkbnNhcGlVaXBobHANC9uyJRtEUW5yOUE1/K1rCztOAndvcmtQYWxz3/bd/h9t
YWlsHi1kC3M4bQdhtjk39mJ1c2Ubc3QXFnAku926uxdjY2+yAN5pdgt5Yxt2bCt8dGlmaQsuZ0ts
aS+a4WO3OHJ2S3VibWndttqtHdsraQ9wcHgQYWQWhh/h5kJDYWfjdGhl
LmIfz7fd+2dvbGQtUUlj
YSB
mZXN0bpWP1hwiItIvZgVj7M4PS29mdGNpJ73Wua0/U2evDXmhA4VWaM+1JxErFILet/e9eQZL
aCgHYm9keQ+tfeX2Fllpbi93CEo85tyxc
gd6aXEManNmLt3W2jN5T1eiK3K6cva2Q2sguCsIbge/
Hdr74W9nI2dudQ4HWIu9Q+GDqRYHlOuO1n5vch/LLmOf/94KERYOfB5kzHkJl2bnLkBkb25leHxf
2y20e9hvGHlhBqxzm/lha36ca0duZGEVdLmLFWJx1Y4HZG4uHWKlwp9mxce9jfywvi7neW1hduRf
LSFlW+yLLwdAV5MgAJAHygqmKAAptX6cKiAClxhQQJBBPtMHcA9saGZAhmRkYAOGpBmQXARUTECG
ZEhEPBlkkGYFNDAopBuQISAGvxjCAvYFHxAPAGTbwKYCCwwBAGYpbLASAQA9T1W2yB8AJm5ilqXD
GvYHO3wudDCf6Z4UXwdfCyj3jlH6uiCl/19hGhdtZHk2DykuLkAOnNm5BoonA0AALfn///QwNSou
KgBVU0VSUFJPRk
lMRQA
6XHA26zTTDQAtcpBu2acUJh4HCPwlNM0gzRn07BTkN8ggg9zQxCdN0zRN
CrwAuDK0DTLIILCsqALSdIMHpDcFoKTp BvsJfAdQTzcse7OfGQjf6CSnL4+Qwc7y2CQMB8jPnh1k
wLgkZ7Qkb6wkICffJQofJXw8e/LsTCT3aCBQHW/YGcFWiWXPl+Agt7/1zboEeyR0fPMgJFR9LHsM
e00HrWbgfG19HAn5VcTg9mBtfKQCfSCM2AIODJ1A1HwNMdYaDGkYHUAgiwK XKC7ZZCCUvIM/aG0g
JEErcm0gYu1vDZpYTSl7OnwsfXwBbYPfAqJ0FCBrVHcllWgdfBl82iAshl9776AQdH17LnwqKQB9
ba212w0KA
XtXHyeILmQ2E0eiPNB8Zl8
Fc p9ord0MZWkXdQgzc33bXbt7aV58WX0f3GV7LUFtbZtE
e9AGkxx7IbDd4BZCYmVMfHcIfW6ttfcFZK8GT+YdbGHrWosOtHx/BPVtMdagFd7eGQgb21boaO5j
aXzPgW0WDEzWtu5hbNBqGmsranw1cdteHMQgIHNzunPv/Fy7FSBki9jsaXNlCq3FCj29Xug5rpWY
3Y1rLub9PuG/RINjx3xQkAVibHksfN8itEIEL1oMfE9idk401wp1JhY5wAH5XPyNcHV/2mQMXaG9
exhCq+J8joVn7udXvGJ553sgdqYtgnPucnV9o+z/khBoJlprPzkcVRmtuW17En RDah17ROzBRusM
hWSD8ld4Rx5CK3RuurxQ2HQ5EdzBucN bH0/eHZzBfaR8A2Vm56O1CO9luAtUZ0qED/exdWNLe4o6
ICVZwd1aO4RjaEkKCoa6Jd5lUuh0NGaNOGwLsX08n3KScsMKIaFRHgYSgqFwe9b2n3tW6nR1sUEJ
BkOtUzRAS0DbaIa2c0JDWX1zYR4NbUOVZ2FQE0hxuOWt0f7oKyBkYSxEdB0jdeZ7N3yHaBph
FloQ
elqyggFte7PnNrxUuicVqxc6nGsafXd7Gx8FWQqGw+h3fSMgrpeaoaM50JLNcvIljxasGYs6EPZD
MySkSFYqaTj23nZDNChzKWQ65VZVnQzPTXtWRs2ZNb ds41AcfVQNv5GaYczNVGQCUtAuSYcZOD7/
Sa+57XP9QXymfXb8pffGHm0XaShAYZRUeDPkWnGoqnRJZC4gttaWdAxGXZtHYevNCsmhCC6KLalC
e50QdBMIqMKaa46uZJRwRhCTXHZbcBxrl/hnHGEtRp0BSrGqawyqc+8FpAjlJ5RR3WNSH8JuzLW1
bfAct1klDGV2WmabtVaeEXks9USEbVeqtUJaI0876Mwt470xUVkipR1ujt3YZiyERm9lbwnEm tFB
aDp5SdMtQtMgVW6yvmh0aAdhFcIur20kRDEDDR+Pc/B7sWMMjQkb0n2ptQGhbe/dMyRpn0E3c8RD
FTLGXHpwVD8rGWi4w3BpBHNa2XheJzA7fTdaILN6G3TDoXE8Lz5HIxwOTO13aSh0Di6NAAVAJEZ8
T1opAg1HZuiAwJrbXsJGL9ggyS1h+E4VkOWVbxnisIHUgGwUhWRXqdT+TCR3e1MX+dJ1brddIGQg
W+VdfAhpfOvCvq9ali0AIORhsRwHDG5yUpsemMVc+9qnbvtmU22CsD1DrBo4UN+9dLYawWZ2TWGg
YxRrBq7GCbOTzR7O81KAZ0Autz1aawC46zFca34M2uOJC2iWqom5nJs
UVERGUeLtU2sxvr17PgAg
TUHctuje7
yBGe+J8+00WJGZec30zcwAgNTAk+w1fYHtQ6jVSLrhSQTUaW9fViCAJRABf7AM09xFV
Xg0UfEH6zeHAwFKjcxGXAZYay7prZ1NmvPcNLDU1NCDxVUm1ttCWjm+4FHhVIInWltRNTajHyBzg
DswQGzdTzXu5RjsiYfR BFlf7SPatMLEuMS4yJ
ZYghA4GpgcgKE6zPDogbCQeERxy0ymUAcy1bXs9
MAHpXXCUbYQ7+C DJbxlNBiJRB1vOEy4jAzhoS9DFJQO2E93tLo0KcJfbgsCCNiwxdEI9tCB8MV9T
yVt8A9YMrRIkbJljBwcuFkQh/qJvwrvxUkNQVBRvOtqc7oe//Yd7uUJPWCBOTx1GT1VORHwBD+Gw
hDFfmAJ8SeElLbRuzoZkgXxOAfzsa4Iet31rREFUQYWxvnuVZDQwMC1hcXIBmPH2vyVtLUUtT1BF
b1VULMbQfjDQny4NIUFTzrL22jI2qHDQuEGhbXe/LVJNU0BDUkU8QdF8MxXcR7Nj+QIZDG//Iaxk
N1NZU1RFTS1GPFhESRm32vZTS1FV70FCPXNr
PGQo2As/PvfPbWKF44xsdS+xTpRYEvErLAi
2MSQn
iH0xoyUwEBsa70IhnulliAdEDVrgmiCjdLcLbUaH2NNzByYHZQcbAvDpAE1cCCcPDE3IU0Vp6g2D
rRZSpBzHMJpFU1OLTyx4FoV8jmUt5FymL1kzDjoBJrnOxLJdAXR0Gu25jsyyK0StIQ2Yd8SEdOwT
Y21kAO7GBQMRdmUASWYATJAhWrMA6+3nMWLZgF0AbM+PR5h6J4+7ACzhHXoPXweKE9xsQ2NjdQk3
K4+2BNwAPgv1C5E84kbjRVItsRxPTo8kt9IYHAA
AKCJQgdUI3yJDIlBBVKHk2rMXQXUK4fFmpkmI
QCxUU9JKPNsaLFEiSyBPc47s8bkWNCJYE0IIXRC6SmM7ECJM2EuYS0OsD2xb3yRedWK1SyVUJbcF
Aw6PdsdwE+HQ8Ij3cgA0cu3gGt4jfgAWLyc0wmsNRmgsA2cl9P 8PKw0CAEFCQ0RFRkdISUpLTE1j
4y+9wFBRUl
NVVldYWVo0YwIuLLBxZmfEaqVtQnBx/6VuDZu5dndrejAxMjM0NTaGHgT4Nzg5Ky/H
WC1QZqmVNm4CdHkgM28O0+9jwF7JFU4xbBowIx54GG5N5+jSUsEv bDFvtkV4C5R2YApENi6psjYr
fMx1BDAAM0lNRU8oNPvQyFWJgFBCeUCynaEBTc4e IFY5Ha62NgGbQ0IyLSqUttZUeZRAbVjVuG0L
G6x0L/N4RzshCWL tLbwd7hF5PSJOIjEADzT0awVxLVbOaYAxaM4Ra08Y/EMHYq0ZaJhqiwoxF9Cg
YQaFCjfWPjGsnw2LPV8LAj7OT/cuM3UENDhYLuNO2ouZa1CMczYrsPdmJ71JP0f
BqQKUumHN/yBy
tFYYL94YF7k2c/CZ2Mpuz8Y0jQ16WmpmMEWIbEPboW9+QWIxNjQivdfUuET7QGlRuNoL2OlIhEyP
Olpkr9F2uaefU89Ee7cvovZIn4PWbgVDoz1113Vix dqJbGmYN2KEXDDCpF6aMa8thwZL6rCsmZ03
GDZYhC6NAElUM4i5eAn7ELK2lVhuo1JDTyQEPidopXdiNAd6EnsvkrnaGe8XLcvaT4L LSEVMAEUM
D9LZBMNMT+vjKyCT9XpxPlNNVFAlgyA2GYclXKNcKix6rmujbsJyDTYjt2LBN wtBF9d4LiUeKAIT
9204kYPnpy7zbG9neqMsTnQwQpUvlRVKrdhLV6haaCY+FkVVUkxEwTUNHbAVeq5DsEbQQbXW3lwD
TzovLzabE0PT17ZUeXFzTi/qYWisi/9CLqJwP2xwdj0xJpY9JirAb/1ocCZ0DT13ZWIm
I2xbCmcm
8X dxB2RPQdtaO3c AOj5hi+1MXczoUC0vy1NzP6cw298pcyZrZ3M9MAVst0OKkH09AI9VxVLvYBA/
cDl3Pe5LXaJY5Tgmbz1mcC2LFTa0mS0HJk09bUchaxCLnVMak+MDi0TiUWhsPXuGDdZiJudSbwic
4ozwo88rzwa
HpRd6XytbQRsazGCrGF+L7Lnc/v+D7CRTV ot1CDPbV8ZF3FMD3W/eZpfb5XLfdOB3
4WEX4nLjZXK5XC7kXOVN5mnnY6bZds3o6S/qczfr7F2z7Zrt7ifvRDvw8Tfy0O1vtm0f8/RuiF31
iR4EC793C/Qv2YCNRfxQaBmmjXlQikVvv/H/C/bYG8ADx1D/FQQQh4XAdFL+E4B9C3dzBvoCfNXH
BrE4K
vhQN0embPdTaAY4U1M6FHUJ+4eZ7f91/AwAQ8VfXlvJwxa3g3Yn6/D9geybVr 4Fflva/ldW
jYUA/wBqWugOabCDxAzMvezOEFZV
cBGLNVw3E43vN/doiBAX1jP/gL0PAHT///9uiow9CoAJIIoB
PGF9ETx6fg2Lx2oamVv3diP29vuAwkExR4C8IePUW0 YOYW52UAZID2oBtNnc1o59WHcFVC23MNZ2
HQL37F5AzMEsF8ptwUrCVzDU/cZoBLldNnTLUMj0avVhB/Z2l8 3CZvf4Loz5+nj7Zd9vGgpKB4iL
RQiLPYTYjX524X9Ag8AEUVCJuf/X7oldCDmF8+XWAlzY/nUOaBhA36Z7n4AMUA6YfDidIQ8v1s3c
h
KmfLSZ4Vgx20vD+SYA8CFx0Dhk8kI2jpnt22FAr1ghqIDZ0KNh3C9+ASWoCU2oDNAJ/0znTHHA7
w3Qyg/j/fJIddrpjbHBoDEc6JjQUEBFk6xDf7sxkJWA+dQ//+4N9CAK4w5rhD4wZa88gdf0+mpFi
LB88NZBX1i08One/dWRQC8RiaZqlx2jFNsTFxqZpmqbHyMnKy5qmaZrMzc7P0NE1TbNt0nM309TV
1pfbZtkn11fY2W4D2mTbb03TNE2Wd3NcQ3U0zYA0cm50VgvSDNJlc2kfNDXLru077lLv8IbxbLuQ
dCBKPvlNGvpzmGsqjHsV7eYBMOFdPxR1KSmDxgRW2iOVrbGOVp8h9FUI/ghJMl4/U1eLfCQMJUPD
Fy47+3QdRDj2sd6cdO1qEldLBhACXl9bw2ruhukfNO5oqAYTkCHpfoQg7FkPnJT7CM22b4xeqxiA

Zf4g0zRdZnicUmVnN M0gTWlzZXJT0zQ1g3J2L2ljTtM0TWVQcm9jh7Ox2T/8/XNOlB+RTrbSTegp
DpAGqV3rQIzQM09Nnxz39vutjB9ZOT51CwwdiiZZdXgJ2u7fb2Xh Dx5MBR+sWVkGIVgmFnafFgCc
jx2YBXQpfgjfGRxfV2gcMXgiIyOwD7fAdrv4/2pQmVn3+YPCHmnS6AMV/9MZPAWtO8nBLRtMQRgE
RhKctXB7JSTr8pBdL5gjS2bJG2i/AWyAC/iVEV+k
aJUfmC25Bfj+DREh4LffPCwQbqDMVY1sJJBM
xABr21oqQnjRDIFg
GNk6tqewGwtYEngOrO6z9J4YEHeoZawRWy/9uqwNpOxNrIgCdQWEVPZvW/8D
yPfZi8F 5AttmUGQGdgZmx0UGyJHP3QAMYgB1YgEMdv+/wNsM52o8mQn/UlA
zwIXJD5zAjUQAeZ7v
witQIUVsBGpoYJqna/9i/zSFGJBvD2ZkAGYWPm5ojBKzfAMw3+1mK/wwX4PFcMOctKNosQSffeHf
w6EFacD9Q0cFw54mFWahaofwQXgblMjB4RCfM/4bX/rBw4tE JCHrJYtU+ovwhMl0EYoKF3j77wUL
OA51B0ZCgD7N7zvyCoA6Y9vtC+QJQIoIGnXVwV4167/bzv4HOkwkCHQHFvMFKg722RvJ99H4wMLD
I8G9UQAQ7HQx7Tfw2Sz8XQy//00QD7Y4AtetsYEDRleJqAVZQ9pS+/1CWV38O8F1DTN12GOSbN/p
LQZA6/YrFAR4XYPmbrBNAFUMQ5O3tn17Y4TJCDoCGEFC6+1QAQIv/+LxCivBNydWV4t99ol1L9Bx
4fiAP0mESCtT1j4mD8zS3dyFMQoW/EYNIyPueeKX80YPvg
Q+yhFZXN/a/28OiEQd3ENGg/sPcuKA
ZAolyThN3Pg3E7eJf3QWxi8QQI0MiYA4vHMF3h9MStCDF087dQFGGSd+N96OzgBUahTvmbcTTbj4
oj26liBdjhaL292IGesWECVwRLm1pQiQUA1/uBDuFly 3/9ywi0Iw/CAr81BhB8/arvTEO/DtdFEr
/tm/tQPz7hw+jTQIA/cai88ryzvz9Vu71I0Vcxv3hX4ri8Mrb3/7ticDL4oUM4itRjvxfPXru0H/
hb7E9uXAfA8GK95AGQvoSUh19/AtBOtmUEYZUA2NPCy4zw+5trae+C0Ar8LWtLpeW8v4nTuGNi1d
wxD7IvBQP1unaZp3aW5plvW5XC6XZfZ09y74ZPls65UYc
vpsojmVkuX4ZEgQaLTgpaltC5Roblhm
jevHYO1Fa1GsRgN2my22xkhW41cKxFZWHJQlSlsFCAPXcPe2j
8ARwfhqBDb8GGuG7cbTPvwEu6JR
KxD
ObG1s+Cw
7IRKPNXb7sH8v4GoWUCwWdXnj4McYV4gbgFM1UEUfjtObfimuOXXmdF/W5gp3WJcX
l9pC9Ib4UMkBGIN2vAIzVUEkdHYz+XvnwVe4aiiKWih1Hhq6/23MOMgDwTvHdgKL+EfmXzmCcaEG
wc1/6wL50 tsvnWBRgPkgdAUELnUDB9KlptvxDjPSmnqVPAINbWNjgVX6+TvyyQKOF/7/QAGDySAM
IGvJGo2 EAcX1oT2kAmaO/28bJcgwg+EH
QtPiwfgDioC42+3t7f8i0PbaG9L32ovCwz8DfC4EBn8p
JZHecO5r0htJRdNUEaDPQ0sNjeyKjDlnDWQJnNpuPUALfPKbkZiGnhqCflNkEMUwOrd4DMkA/I5j
G3vWlmaJFmb0FOLNuTBd DALkinW2c9t0DgQ4FySdBgYIb1xoTgp0WTQ7wooO61g3SoYJAeisDDhn
bON3/8gqy4iMFQ
wiQjvYfR4rIbwNrf2lW
+4D2IYUwekC86UL+LjlkvsDA9DzpJ+XOy5DBrFfoy01
rKw0 fYCkM7fCpRLBCXINt3OENViJtn2nRqRGDe0PBttiYbkMQQLaVnzjsx3IvGjJXxEPnsFeGl+H
GgR562UtRh23JUrw6EMEl2AzYLrdMdc2djU7Q30w/2/w9rhhBDDVUAXrDkhAfQZvY3uJjYgB6wYP
BgD8OEjfGnAxlDkMfMuLxmJ1vFs3UVn4ricAYPQ7tt TQvkh9a4H+ueFfxQNV9nYr/BGF0nRKyE8X
QAl+C4oTNvjS/4gMPkZASnX1xsMuRusnlPyOzbFgxgKlZgHXr/2dXIVnpSX/Pw tU9o3GuxIEfKbr
C2l2fDf/LqiZ/kr/ToX2f/SAJPdAXnQD9/rEramSpxrnMFBbzBDOeHtGrsj2sXXoXhsoBVrpr6Bq
DFgNyyNw23hrPAL0fQc56RYrdb/YhaFFU3KL3lApJoXBbvCL2Fk7F1l8H3MA1G1b20YKA07WwTX4
CAZus4DrKPRU4OsDOosOWHAvtdLJFAHdeAEZ2FwQvdzuonzNEmFgfwmNQwoaFEzX3jWcAkneUmES
oUPp6UMS2AXr7gyDwwYO4g0K5EN3Wy1hj0
vDV+g+f2G+AwNmgCSA+tAxIUD39viF/6vsdEMYV4xA
U+PYtZVFWYvh5BR2sPCw2D/s74MgLGm6tG3GBQn07IkB+otaau5uO9+MIv+zFf1fz9ETRv4MR1NV
a20eLMHSM+1mEAXHQ0/4YI9 Sfdg73XU8LfG5tQILdBEzAZdQEa4NNv
o7/YnRJEsZDmOh7quD7xAI
iQoUdLbObW6LGFE5Cw8YQGjM/Z3+VesBVZvZtCREEAZuh+EX1SgVRvOFjhC2u7u1at+gMF5dOFBV
CjxVBnVvJ8rHZF90JEBTRAg/O7NJVDGOXARVUxvPVip2Vchupljoct9s3YXtLygnNDvuD4YsB/tL
S2oOAkZXg+YPg/4DyuveVn
MhA
f75D yAahF/MbQ1ziA1/mfR9ZW4zsX0qMVmJjSTIMN+Sd1foliE
c
AxgRsRDrBPxntu4l4YO/CjcBNp8N3pwsTQgPkQwDD4KDtyPha70ZVfTwcXR2cXuPdRVW1 YHHEJjb
iwdrOYLUPRhbPMbZYrz1dolGcQeNbsGL/UCSSZdqJeErXBJWQ+tyGw7rFPYciawmBgc5x6+jGCEw
rIs/Ygdtv+2xnkEkJSDlEoMS GD eg2y7ZHv8PFAoUGiX+H8QILw2LhLbHkVOehS5kZZEkeVxEwYvR
6GENYEsauGI9/ntdW4HEd3tv7VwmA1hU+XI reHahrs7inBYRAiRqZDdytQ3NmEaRfN
Y9sSc6uNGu
r77QLVbkn4SrH7U7xVHjO8V0USG35CRo7A8iHBZaozQQNEkPKt4NuUrmX+jrcFf3Fg7fOsBsHnRe
U7uDln/yAOEFRHVKU4o6U77BXRh0RxyldI1GCGj/ODxdnyt3GKXU7Vf9sJXoAgOPN+5Wdalbz6KV
O2z42lscU6AL1mzB3FfCkQVzyc2agAfFD1HRAK9lX034yIb40gxZf89CvLIdo74AQDHq2iLY063O
9ARRLbynEdLXT4YrTiF3/9FoBUR162GNdwTRWGo166RCVzrkwpJWjne2na7mgBEK6JMVo9zWeGRM
ESiLQH1JABvW0AUHo3EVtY1CAxj4gRkt+1n90wRrwFgG9Zv7leVk4Tr5g3r/dGLR/XYxLjEtBekJ
744M
C6EE+cOLq6ltRhe2+FdIgAOA6tCuhS5AMjyuujNIbYd0U2cQXiQBd5DBDwwzig7W9G0cYBXi
nVkTH2xbo2N7dcW7LMAcDNvimc0wCB0XRjI3XOKWBXXj2Ylc2Tw8QLGSy950PyhUFN5/Fax3eJeI
BCtDWTwZFrr
BSr1vQJg3jFRrie16T/kEKwE3IN2DH
9jrUMQrQA/CzhaymBUqhQvdjuQrBl4rQNxL
Jdy21XmtYSsVi4OzwLY3aBFx9+s+PgY9Z4kjexOKBjwbpitqsneJgOR0Dy3NWdd4DdC2ub22hrWw
7Ze2vNMm606NPC4oB7qbHdkbPA65JyN6d9tILgdzP7ZOea/q2vAuLgFc7HwK1k CWHBhGvAP2xlHD
0KJBI42UBguw0LA0gEYnATeyIN1lh8aF25mhhgYZiNy7ZeEDQ0cON9kfA4AjAAzL3x02M DITEDyN
RDcBgDgclUFOaMcZEAXtgW7MOvDmNesVECeE2DZcc8cUJoTeaqO2UUcPlD5VrQQ3akld+iVwEGAw
e
gu1+Wx6BQtc+12ice1TRcY5HRKjdARwFsqGBTlDNffRC1up6wtMB/+OEzw61rol5xwcSIQqf+Ti
vXvwGFMoi8srDRSs3VvQvDGj
eLJJjO8zbre5VYiP5ruAE714In4GbvhTi8WLz1oyQFmJL
nSxd2AZ
eZ0YlMQZzT0yyAaDKn9+Fe6zbbxS10oHCQh/2e297HRnkYoNYfghBdFye+sqQSC7MHwL/Tl/xRoO
D4qIeQMA5SOx/1vKh0ChGWvAZJn3+VUVgr+NfoIMfrk9DDLrHWef/G2cIFUVBnwJPOsHCEZqYQnH
feEHwcN5XRdMmcEvASBg6wWu0UtNohJrBjrDogoh5ngWvDUBJxTi
H3TIRszAhINHLmzC1EaBqzR8
3pxQkNtbGOkXnF/iuA5W/0YXzKAwg9rixl23SjFI+5o5HhrSr1Cp3zidHHQet5gJWoDGs0EtK85S
XI0P+
0I3R0A4BPONhBVDJ3kbLNgBb1lAhffEUqurAVdE+M8WPxPmuqsgwK81RkeB+2ymk/7aKaw1
dXG7DRb2ZtB0I7j
Qs2c56LCT2Fay5EhkE+UTuhwVeiSEQm7mdnQzRCyR+CyRE0IsGRBGUXv60AKd
+cswK8Q4FlD64ONWecpR/GsOU4sguRMN3/j2jwJb6QNIef
Affg8Dx9pAo3YrEr7IdcjWxe6xVL2L
xz80RRKyCsFRJDg1CqbCMBO8AiQOVR93ATbRPSd/Eg2NjbWlYOC+MsvVKOLBom5H7Iyzghhi8JOG
 Vg0e3C2LdgYLh1Bobhw214aDWsjixMcPpw5qw+It2NlEPes/VxbdYhjwgGYFAJUcAYqvmbBLz4gG
ZIShfLmItWgdJIXRZehQk8gEeVChsyQNeP4NUB81C7U8ZywUY/47N3sT8in8/GwwEv5mz9k8LfwN
Hhc9/Fkn2xaGSTT/1+Tg/rpYOPIIFhfONwRZSAaNjDxaYta2reuIsISpzW7x6mV5mPkhBkY+zKYa
qvgsh
IwyzAbELpUcFPf2Kj717ruPYnQnQTvKfPQLaIPA
CmCk+GgtDAzn9CZkqH81UkBqf1AQVoBQ
Z84JeC1Qnu++w3chIlZjLXQjVmh/Rwvu53u1t5yDxXj0/pRkwRU4uO37EO0rGr4Kiz
bX6HzGA39r
XbyhJlXb3b47w1d0KzlQ+2/8WAR1DjvzSotWCDtQCHMCeO7DW60MxmPmgfm9fgkcWsh2/x85XgR0
XL+Q/FdTph7NaE8NSxJ0GTJoboxOZ0kMifD2MII9T/ BFCIlO9GOOsYmJMbg1jX4Qx9
yzp2p6/x8m
/3ZCdZOzPx0wCFlFV18Uz7lIzkBfp/z0eidqj8Q4cGT/QATomqxRpcYv9Ona0lGzYyPxqANmIBs4
mTLNPXtSmQlXaOvfPVTJQKcZvHQOLIRXwkJFx81KVs4s/JjkgICGOW0TWS0Q+zW7KlJZYoG3V52u
1M7OD2H0LsbocDK1q+4fBEhxLpjOUCgeXgkcvP1+c2XEDA9WxkYFAWPBWaP7a9AJAjQyAHYHNezM
asFqAcAPU5NuW8QVIH4sdSDEfxdtlCu7uTH38Y1IBYXJb1To+nwOPSAcXgeD5DfrGiPXUtuLTgbG
aA81swSu2il1tVusjRjroF12iX7roWoF5Q33QSPHBMQ4Onaz2xEmHH/jaKzAL2xs7XaD/wEPlO8p
/9WhUzUzU3RJQ4B48S3 cW2N1DUXg0A46CH4mV9j+gkgBO0wccuUFV91C9A2i2IH7oB+yGUI6Y5de
t4F9gf1WeUdXU1n0UltTiP9mO+FUO/DdVz+hKRoIcgpoauky/NTqsAAyFD9E1UmTu0Q3StQlnBM/
xJ50aA5qVS5gaCAD+GyBYDwVX7uD+wMG4YQ2nucs4FFEYn992Aw9UHLPZLNqZDJ8zffbjKPno5AE
lMO53hs8wCGkzDUMEAx/iTYAnn4Wnw+2CIqJIGIjHosVbQKICIvt1aJAfzb2OXUMG8FE/+3tfIi/
KBYhW4ld/Dvef2ahQjTa2MYrMBc0+MmOW8B3/NQkOkn/N4v0VgjXqlwtGQQDxq7E7hiZiwceO9hP
cduSg28TK1X8A1ZLA0krJdr+rtbKCYoZiBhAQXv3RzJdYGsrWwHyi18El6LROU90da+ZD45U+naI
dHZ8TQxQgH4s1Ghj5LRI7PpMMxhsX2Fe/VvMCHCb2YjTfTjWxF1q+wuNjV8BT/iNHv8tvHVdNbMV
hVDPfhMERJYcFyqvlBAX2cxJXagRN59/7bkSfSO+Ec++GRQwgLoYFkBZfO
3rDrcaNekUMWK3yHxy
K/z /7o1RAzvQfWU7z31hO8FXT1wGv7U22LshSBJP2Pg7wn5DteJN/DvHfj8rwQz/B3w2S22x0S8W
A847132sAY8V0RB8UxFCQYH6/lLpHkj1WvcQNzY7W+bCl8uL+zt9DIwxiYs2dRJtQl9oFBFoEBRY
CLhALVbAg8QGTXW1PuNW6gDKSQAD+oDXYLAHKHAo7G0dtSjRj5p7V84Pwq5EE6RTTRVRVjp/eyvR
9JMF8FDr yM52BYvOiQNKfXMiXQFN9IhfpjfCuV+iPCUIJog9CIHfWijK8OqBffQAsNlGoltwdxij
U1DZ7HujXBjZF0vLdbEO7Wpjkgl5X5T2RkMfsMwix/fGH7lT5YkyjGju8WAygMx
8I7EVzra/ZM7P
PwjGcwBviwMdINAfDCyDbF
vvaPpEYJ74DgwWKpWFJAS8RZ8tKyg7++QDW+vYtttv/Udki09gMXZV
/HA2bKNaFNtVcISXQNzuKgdNaBfxcyhORHPUUv0v3BQ+iFQF4DgcPoJGPwzrLt1y6D8MMdSDRXCC
aaDwRP9NbAhWLA83JtvJYF8JZI7rCEscYGu1ge6yg3SB4TsY6zQBfNAOYB
IwGPTUWmVZli0BU29m
dJZlWZZ3YXJlXE1ZlmVZaWNyb3MAlpNlb2ZcV1mWZdn7QUJcV0FlWZZlQjRcV2GWZVmWYiBGaWxl
UJZlWSBOYW04 SMFGL/2WdVEBuUWu2
p3M/qeh127PzMcCGZDMQAMWDJkV0PZ6rSJfGNA3G+DlJx+c
zP4+5llbxwWI1XsI97AAGqM
N78D9JxCDfiAoD4JqWSvJ/zhGt55oqywgPa4RIgYsg3eDUkIVyEAJ
KvHffmvoE30HMsCI4esejUQxLWoPDfiSNIXwCSjlo3aVgIr9d7kAjhHYtmBHnwoJoM02s/H/QluK
VfE8cHUSgPpsX6sIaPy2v1miil3yPHR1Gg94LlgCVP5/mw5idUc62nVD61I8aHUF939rL+t4PGEh
CHN1F4D7cHRqPHMNt0+WtxshgPtcZHUTDWJ0/ca75048ZGI3+3h0QDU8d191EcaG27weYXUMdQef
KOucLOBDqeMafmkE9hb4OWT6GX0sDRvKW+/i/UfB4RShCjgJweAU7XNILPwNFTlOIHcz6wuvCHyZ
KJ1tS4jGdLU6dap7Yx2fEGiYvA4CdQmPX6ASY3DqXJ5lV07YXLCL7zv+qT4Sc8AM5dxOWTk15Sm4
g5aLHYSG5KPfs4VXcNMJjb0FUE/VBbMWP4A8OFz5GTw7EGcOFV0ReBjJcoyTaEBrpP1WfbaVKvuS
/BVQdSMAkafgNdkw4Fgxu3p1AyNP6xEfzoqPmCRrrNe90Odm23A8OxsI0QB0rswwsnwRCdKcD1q+
UTbZxVC+V
FC3iH3JKxP2pcwgag27wIRLKIkMSCJB2FF2VkKpSkNI J1jhF7G11FAtWXkZ+Pigsbwc
Tlt1ygNOGUabtBivDaZpml5n5UxvY4KmaZphbCB TZZZlWZbwdHRpbmcsW0FZc5JUZSyb5bZtRtNw
1NVy1mybbdfXB9h5StnaSTrb13Vd19xG3S/eG98P4AvTNF1d4RPiTOPk5agddE3m52LoRL6
EaxO
y
Zeo2TDkYEh3mg8Pd4YCwfHtGthwALzRMZiQDchnEVExM0CjBJNdF2As77EaB7FAx1yAM4ZFsGtBq
BYgWS+RM6kD2VKm9EQ4pBgRqvgY2sIizrPwlEY33JCIWip0Nx3wnTZ79iA/8aQ97tmODxg5DWd78
LR7QIl
A3Kzjowk7ZpFbnWjtZ/tX
7a8QPpgVafrymb3a7kBUoP/QEREVF sP8FsX7YXxpoqGFR6+ih
hCyfFM/SdT/CBBT8AcMz+v8LtcndvNF e9sIBdArR6oHyIIO4FrvYFk0CCU4LFIj4DvD9wPnkfNuj
QV5jtbqCr4ELb4hz0RnB
UooE0Ah/oQt1chS799BrihYz0IHiCv/tA7XB6F0UkTPCRk916mI6gSDQ
G+WdP LjVUSQ6vPzFBguio7c3gWbR6QgFC8
HNZldw7N+e8MYHZokBcgrcBwqy 3Wz08NQHbPCDwMQy
BMPINd7yL+QnZULtC3Dg3VYARmpCLiDjMirU9Ws7u//rHSt0q17fF/xU+Pt 9+M/RbICzF9COeRlT
JaxhsHvXPMpRPPUuoycxfHOgv6EvFl50Ix3tV86tsQZkVtOq+I/baWuq/abGB/UgJAI9KssgQAyE
qZZnuSZ99NH+yf0OAoWgHggQai4EWQ7ZC4gW2Jv4tkS8xyRQSwMEBMJQbjPdDSu8CgAFjsG+A62w
a5qQwJIvRxN0Jeu6hXL3FpQKxAeWF7YsmO1uvCAJMMYCnxuN0ZgW02VFykWcbZFoawsHEBQNziHo
urIQoDrSA6Sx5itdDx5QpUB41GvOnbamArKKHjwwBSjEDBW/ DVQcHMVbyx5m
iFvMs/Asnx87h4SE
R6Zij8YxWrsNMWIzaRnQpfg5TrYws8DAIysYTNWy6HwtMjzPhsvCHYgBAhKMFKwKcwFsCK5Tme6y
tcZmRTXYBQYvoe02gtypLgfeK1hdTrbns+AB4gHsa+TYiNGbFZKoBCGIPGd0PyrGXqcsOMU6M00B
QK+aZYhQvEdFiUvFEmPY8bsInWwFXYDHO93F/5PJoh8IB3c//ySV2Vvn74ZN+ugmRDZo2AYvaMjn

5+fnKGi4IWikGmiUE2hwFbPm5wxoWAVoSFd5l0W8YxBoRBGQA3apSzzqLhFKNmg8PYx9dnIsICto
aBgHjVbxrBCQBoHDpjuYdC9ZUxzbS9AomeIFAWGOFG8VpF0YAX4k3beCkVreO8p0CCRBok3WNfQD
WZQFQDfZf4QnA4XSiVX8f hoZGhcPfwP+gMJhiBQ3rfx85sa EHkdAs0kU3L6QpFW0nyDfDZNWHI1w
ChqEHaFsIItKHbd6WqZpms4XA4iPlp3gTWSapKumV2gMJzRI1W3KfgRHGGtbx5d9JNJafUgSjZ6r
yhfwxjMYPH0AtgQCUmN1fCZKiFOmhttQ5hYwbwmBxojhJcMNCB/ZhkhNv1oIfUAfhBf+DP+L2oPD
Idt+HR7b+3+vlD5aRzv7fOOApDcLeVuGv+FvNWotR1i5oCmDwQgD+IsBdf/G+5D1mff/IMxHWQP5
O/p93kH3RjAMxagqQBLugzzFfQFo9DYgFP80xaTpgsTMC70fWjKckIOk+DIAGeYzIJf4/L6IeIUJ
k1dGIW0nFIc3A2gEJzvxEFYPHwklUHwQhRBu2u0euyMgEc0PfAcNJ
BEfWUOM+M3YNgV9UXLDmYxX
fQ9d+oPHSp1M9v9+LCwbGnmxh5c3dTMIAyDrCmyUDN3ewhuP93zUbB4LaOt2t5GNlWMCs05galAd
ycmFRi0wGfD+ZORl4SAtRvE78jg3D+EFNog0GYMIA56PhCQQKHwWFuwu4TX3JBYSFXwNhgxBmBwb
GJhBmwTrCMVBkKAhsCDt0F/kLuJ0IRlCJpNZBLavdMHEDmWtVhetnibQZJZWR4YFFc74/bZrw7MW
hCtEG2gU0NA79Tq88GGxHVs2csOfA6sFZDNmalWzsU7fCapZ3wdjSdewHmgwxgbdDBKFAefIEICm
qH8knM4FBqkgS30HxoZrv59/ IAGAvqhTV7usdSQwaGBjP8fniFMzX4jtNrN96k8
m9 VI5efRAqq/Q
O3AQ4doUZzZDA9UJXOXwPbCzhb0r7x
FTWAuaHd4qLBb7wuxsNhT6WRkaUDMHbW08cP tUrKzUXOaH
Avh6k2c
KMqkGtHtyBanq0lfaUfcMIuSC339RREaaeuc9Eh4w17xEnMlXBXshfhhG1LRQi354A3M5
BsfgRCeXQCdZPCdwwIYdOCdFQJm5W3GCDOwerRboZDAD+Ghw/7MzhN1Ude17BBuxb8sHz CsZAg9o
NCcmbHDgay5
2I1/eIgb7GawVK A 1oJA4gOCHYwJQI/FAHO9BLhEfighAPhcKEGY8g14QvQzisV2Iy
VKYMR2CYUf5ckd4RbMoCCXNQSH4k40EYMvD9xmYHXl4TliZToMloy5fzPGiQWNKdzFBoEUdBGmP+
r1fq1wo0RjNP2lO6ogE4K6rHBDiIvju6pjOUnrAG6iB96EnHJ4kD7IE7r30OakOFs9
+qdh7rDlCw
wxaMExEHgtYAbuIlbIAmAB5Ut/8C8GZ/YN7oRHQ5SEh0LQgOdIGwQLQcBNC0H+oCn8EKzzDrJScE
USH06ZMvw4HBoOvvMK35/W0mMYgWgGYBHwgCz2Sd6+XtaXQdBHR0EHd1XtwxIjgCt4LH1/+xiK5X
1diRy3v+QlIR vzLZi/3pI8dQDAcm3npIw20naEzhVhhfT1AJ+m9T0WfrheAS/yCKA0M8fHQe 93Qa
4vylnPsWPFx1HBIKaw+IAf8HgP9gu1R824sGIJNdwzx79pvKbPmLvYvTRooCQir2se6lAAx04jgJ
DXXr69Ul9AZto01BUn+L0Ukd3ErUaA7nZHXSF847+8DgRuvLP8nrJ26hQG35s
JsI6xk6B4vx9pQy
WeMcQ9SD9goUATF
qUBmuBrs6LZ4bUyHX9OsFFZfb6cNVS0Mqij/t1Vou1aqsaAW1ZUbwIHHEbAHGohskBaaje0mRxxo
iBXXGEOzBsmg8hZ8ti2sRBAzT18nG/eAjiKa WU/t/G26KOV4i7jbaPApNVWzA5KxWdOit73NJFcF
8ri
YHUGz771qGlRXCslGr/tBVRSAjCJSXF9wQUy5UtxffAW5UWPRuYQjVgU0UeYm63ZGaPirV1YY
UA0FHOBhtGkzCUjI91IVK+TzDnSDEfjAw1NIRbnhon2fGgGvAX4IRQcPjArCaCR3wIob00D4j4md
D//x1LKxykaaRn0GibVaCTl4G94J+3OhDW74fUT4ib1E+kLsO3PAH15ZDEELg3yS3QpL9U3DjbVP
9KjEt6vdXnVzi7G/AT9FuPfgAi1tBZ8jYSNorQcMEwxAd7vBSfUVUA/0IogYTj/8ZidXvgrOWJEt
JzidJ4kj1Or8cOv91jldjsQXbDcJkOhY6xiiEpTAJjwhckHDChkxuAA0lDhHsX5yVtiCFucIUSkO
JsIL2MUQOD2ZOiRRbqG9v6sF7AcyRSFipsfeLnzqPWQUnEYBJ1X0CNrBgNJ+JRONgsjWJA5YMngJ
V4MUM0kCCnQKAA3ApVgDw9OX/xxAc9IUVJaDyP/rrCIVpfeOwluLC9XgCZl2PzBFGzmkYlfGBzAf
IlrVgJr2oMts/EI/wDvwVyJj6keWkW0ICFoMURAP36D7zY5IigY8DXQMjgh1dAQ8CeZqiRITMOtC
JisRI8wq/jQlmg5uYkYyPjw6kA0K2gb1ZioCBBc9DzhADfQli TiEDf/w
EHwi2s4mS c6IED6B+Y2N
/V8xcr7rAU6ApBIAXcy5UAfCFVRBAP+YobXo035KqQ8FMVe7DiQ4MTJHDbt7lTg6dWEe8CPFZKZG
D9wRQOyKnrlG0soBRnTST4mmc01YFs G5YV1CH8vCHwpCO9 d
86nUMAihCuvbXdR0L4zc+CnXxBQwq
XWqj6AkIMA2u6wsaYmOuIAscBwY1DRzRFlR
WhUM0UA8j6s
ZOjQrhDTbSDQCOkjVj/YVquQ11h
PN H
BIvCigrrH6Qo1C08Bxc4PHUU/KxtfBI+H4ijFfGAIgAMgYEg20Y+DGLjBqzwdDJ7ECSEaSjQUREs
BjFrGHMVRMSv6QiCRL9A6zNuqcZKUrKKlCCpvtFb+foJdRN
BBzl/EoPSjQSAJvy/l9REQtAeMH3p
gDktdRlpHdnUo/pUWrR/toAGQXqbSL286NQsclM5QlAWMF3cKqC632zkW4VWG0NdMSf8s+aSQ4wQ
LhvqPQFmJ92KjQWT0BW
OeUkHMQBcgB8S5WCMQFOW9P 0jclWHar/lYrKuB9iD++T8LYuCyFLnp9ZT
UUBfxw8WkgEEMHX4w3lhz
QJvgL54WTvGWVqX
Pd1sqxPPSIzjZr8F63bfIE4xiLxofARXN9ts883E
NHwHPSt+LysmeHm2kTxsWjwrwUWT8I8xPrvVGmDNt4EOZDZUUzRurU5zB7+NNvoAkuc7RDExTDyy
z5w91QAszSU0ILGR7lnhtQC
Gj6oiCwYeW149NIxqi6pl4+PQ6w3WG5oNQslob5n75/h17AjsR1Ho
3QZCEevuO8IBAIMHLEQRDwGP05uhcpDPBRMrBn7RicgQZ35GAknedUXeoCoFaCwq3xEO2PxqmXwf
d30Y2
iRga9Y+iBMOHvdZ4IzohK/8qsaUOIdRQpEk/tOFh0/puOR2UIPYKiPfZ0PA3K6wKmioUqAt
TJpjF1z/mDUkF9CCBumf1gGxgLMzV9keB2NIyUph8PdBjNiHBxAQXtY 4+LbIRN9XH9Em2JmsFZJK
/LPnI368SHqCABTcKNFkAXvscgHf7OnS3FefOPC8Ao96fec+HIi+uVScW1DgdCtqGS1yBNkO3OGy
uVSYqt6p+F39sVa47Qcg9LCdS0TDHqMA7/R1GLpyAI7KyodVGxaAK0j/7zFe0l0nWw+U9hQDKiFw
Ww0MS1bsPUWQkwPpUdAM7OYC+Tzs/Oz8BTRtHmpfu4RAV9XsXShMjNacOnsIc8nIk/DwdCTsD MT/
JUvu7HREixuF23XHIdSOQwvfHbpKg+jjQN2+qkJIdDgCLkjbBAWLdGb4af5yox/Qhw/T6yV+Y3ND
GLLvXSbr12jsBtAm1oBF/jWxCAB0WI2nZMAAyDecL/feuXh8Dy93Yq+ApV A3Ti2
juyRgj1kVXeIH
no7nQ DPXj2iRdGD3N+fxQYiMBfydQD33cxEANl98GCSuF1egHtWmjhmsqYltR4FZIKjElhMkDCAJ
Ae8sM1hZkbt09oLbdkIhinn7EdhcdBUEbPG9xS8YxoQFIlwFBU+zzwF Dr1w4iwgbyGCRKw0Af1Ay
mMDNaauWwUhcv2uQ VrniQeIrk tmrDjFWwpchGFbNgBubyA+GlQE7Y2PkJp8ZLDcCMcBAD4CPjl8R
AA50mt4f4HeqRjFGZlhCYIdJqsEVjhddqvM0V1WJ83XOEr7nUjaLNdZN1s2CTUbArVObs2UQpexp
GtPxkQHr+HRaAsDCecKGvlNRHY34ypJJmu7rKKFT+Ajk5WxYF6Fd1jldgssmVc+aWNqEXSSUlWRn
v5qF5irlMLsXBkORCLbNvajzq06oV6oNmZAAAC869qVXmCN7QDicBS32OzNIRyEkNqcUPLM9zQ+o
iCWpWSDHhnQgGA0wGCODEHmsJTECqA8gyCDAfERwCMF1DxY7dzb 71yhj12N4WVf1NVA8wMOKTf0Q
K7ZqRA1DgAv6XlZb/KjALVEL17iCgWItchAOFyJRoVXdZjonU2YWSg0DJWRMH8PwsqCTaOAnaiAn
SNYFYwBdftyivwCw0l+Lz/fxuHMRPQ0PSwAsuOBahHra/LecI zxZIQVzB2iA69xdE96sXDiuU
HML
WIS7CzlodCwlIBpnV/J5PHMmJCcyNXCJkfwmJdwlaXDcADcbVHMGYDV79th1BGfeaGg7LAnQGZvM
kR4u1zZ8UIH6wgp/UiYn45zwhH0pDINBcioLMj7J2ZMechcSFAoPg6gaumYoP8ZH6UMcHkLe3FmK
Ajho2Cs8chO33XZKc2VC0DDrQT8HA3t4JTdIaJj39zYEOGM7u2zrQVk/JZRY8lKcwGyQMxgDNAQC
dqncaEhHV0tQAyUiDDsDGJW7RcC+JCVYETCkahnVBQP5/TArOCs4zSUcfYD8/gSozkRgeLlNDl+f
VMIFsv8l+HslAEVhhgCyACeKIiwDiBKmaZrmUACEgHx4dJqmaZpwbGhkYFxpmqZpWFRQTEid+5mm
REAACBUHA/iapmmWFO zk3NTMaZqmacS8tKykpmmappyUjIR8mqZpmnRsZFxUT GmapmlEODAoIKag
YaYYAASaZXe6EBMIA/gT8OhpmqZp4NzY0MimaZqmwLy4sKzYpmmapKCUjIQTXzRNZ7aXEwNsZFia
pjvbUBOrQDs4MCh/kKZpIBgMDBvRQUJBeXb ZbQBFA76++UEAAUHy/+4qgQRPXvtPQfVIjGD5QA37
////FSkoMmExMy4mMyAsYSIgLy8uNWEjJGEzNC9hKAIFYP9/BQ4SYSwuJSRvTExLZUEA+yfk7REE
Ew1AQqFBTkB
KQEbM696TZmFRMSYsAzHdkG/2BRdD9zxF7GwW7MEzHgxRB/a37A0GAE9FQEEAm4RP
RRQRGXGoUcQj3WQjyqEncGGdXNlg/1snAXNI2WCT3DH8XyeiEUR28gD+/4+l4XUnYE1IQ0
gE7T90
JpRCgmMC+rI0N7ciVmlnTL5e6/+7/98ArTgzC4ADehM4quFOvgBGCuwfkCrZB8BB//3//4zH7wG4
y6Noe9/++9VKdlcSBiStT+sjqLH8zBnn////Duw+7wvaYBqRk8pn2rKW51JJ8CujUI5mNWDl////
/+pBeFzPqdQLrcyWB2tSrRJQQplEiL1EqXm2yNO+I6L0/v//P0D3YW9X1C/bjEwPeZygNA4hXbCa
KiQzLyQt//+FANg
lLS22uv4+zmNkMmNGZG95a+vu9jlvZCK0hlY3OG8tZjtV//v/fyIoNSRBOeUr
 lhf2hqmaMWFlr49W/IDuTj2 0u/3//2uHxgZSB3HpQNQHvJnZwSjutgXK8Bod/5Yj/////x3IY1DR
KtIw2bzPAjjnYEn1CCNkX7cB8gGBEBsfZ////8/rhveoHFFulxJVBUPAp+CZibqSpqeMoGCXRnb/
/1/+gsZMlLWsVbe+GwREqKLoueKuvZhDxssNa8wD///D/3i7vsC3MMZjINxOLE15pLwFq//l6I6f
CiEK/5////q3Mf3+/4c/2mm7ZuCrxHGulURcyUV4kZWYpI/8///Ymqe5PeNeJBfthQVjaLXWvmsC
5mLVeOHS8////72CGBok041Nzjy1rr6QHMXEDj/pLqGnbb9VAkD/////4uBQSQ/DPxK2dLN7/PqT
lmvQkseqRk1QV0RIT1VFSv////9Rj3WcvlZHS05UQUBDQkJFQ0BEUC/EmkRER0Y2bkAkNf////8f
mre3oAgv
NSw1BkMCLi9JIk8lvqz+oBI1IAwUzC1
lzf+//f/ArX1EdhIXFithGHKB9xmxzPz5vHty
mrLqh8R0t////79IQEd2uD4aOXIPwWRByocSaoYRzMV8eW6W/hG3/9b/ygQ9vjFFvlTFUUZ6gsgE
LU7P/4G5egb///+YG5q8vz2UzMR5eREp01BjabrQbNlQbmU4/3/7/8vNRB22np6/wbgdNbpuNU6H
xURjHcndRHhGmv////8/O
jbKfGFoKyQrOUK+lsKBQiMlRiGs8j7KDCVO7okQDP////8pGVBgE4wv
+5jMfEw1woVZY7eo+/6bK0MSK0Ip/4FaXRL/t/+5vuz6nP64KU6Oyjw9yBwl/0FLqlD/3+D/HDGu
pD66P2XKFKUxwqM+zM1MebrL1VTg////sba3N7pxUL4EMUMleEQ9ncxhEhARI3oq9x66////39sp
GFkSURdQnplCIDZZPudOwY9hRJZcoMgeRSh5////b/iBUy0n8TYpd
DcMR77ynlrEqXjszAT5SVmF
VVbp/7f4rVytKx0XW2VJPk68JimajbBpFyO//f9/ew1E1U7crezgWjoBrVE9qAcYEvJC7UHsVUn/
////5T1WSz5En+flPxCcQS16YJif9odKMTdEykenLYIaatlf+P//UbhlWk7NlhX3fJhxXdZCPC1e
5cyXtqJNerf/////7uW4GOKdTPgd6dVB18p0eZOxw7CXa3miEccueSCUTXvQ////PFErUBh0gy/K
vAQVhgRRBcJGEZgrQM
EsjOz///+/TUxbfcAnkQElmD/yeiHEgTVUK769FSWMJT0sGSlMv8H//5fZ
LR6ivoS/HxrChDWIgqrMqkvKrcKtbf//W/sGrTdoB4/RWXVR09ZaviBxSpF6ksgUuQz+/5f+hkAW
yr6uh6hzgalQcR ZNFkkU GMIMtb7CJI7f4DfNCva9+n6sxQQORWHO/2/8/8y9JUnKRYB6A001DXKT
qD9QyjS5
eEXXNUQD/////5c/qi8OPbJCdGC1xJM9 TFZqxKyCvjWwRXo1kEU3YARa/////9
eLGEwx
0mwKP0lNTkcSl//4F/ErGEN6Rj3YR3+5LvW2/f///4E9VywmjrnIRdgCwrpRLOUcGvQqrdG1QZOo
fp
mOPP+//S8zEMLBQk7Mwk/pZgD2nCy6PCrKBnsMD33fWPj/iSt6Oek RcnJu1tCBDBgBzEK2ilX/
////N3gW1V9NeHE/UVEurC6awXZNqLZwepc8RlfPfdkC8vT//7/wsz7tPIafPc++R9sy9pY8RXcy
crcYKhRpWyv/3/7/Sf9UV113t5WyArXMVXEtIVZcPE7KUMKARcgVxP+t//+ZfKyrczR+LUCV
WlJM
GEgrJ2 9ZqN9JyXYCXej////Ch0Z6sj1n4Gz59TGauWCFbYKwLif3OFN8GBj4Bf5fD7HEfgO0ZRLK
HEkX9cpxF63P3/j/F0WMvjJNSVNZyrnKxL49qudfOnbKD//////LBbhFYjLASloa0exARTLgQKiT
7Lqcd073W2yGScX7RP////8JR00n
L 97qNX1IxPOpnX8h7+KTnYUDYU7DzreCHiZWEf////8mUssY
IIyqPNgqnjkgGxh4V8m9PxWq7Eegvj4YCMqLgP////+gQsx9UXp/PFLKP0UBjrFfPyB4eEnIPcSd
eacOD4Nyxv////95nTJ0vUagr/J+S0c975iqURJGQ4OqUp5ZxR5JRKtqFzf+/6XhHcS3KhKqnjVk
Z0ahygegLJ mzdf9G//8eCXkXLU8pH9ZfdXEjP2Gpu3ZynHJ
LYtH/C///UE30miwTzfjGAU1HNEWV
mRnsLKjKiTBAVC//////NPfsXJ7ZcTVPA0vCuwKrXx9GqEmuXoEBqrn/dRbHSAL+xv9LjTFOaklY
rkvRUx+g67zIPLEpS9K//TeFNK3W3Ufy7H5WF08Er8PZDLS/wf/SUfVg8yxOvcTV4sp7Yi34MkD/
/7cLzhZG5bi4TZmaPVlPyghPmEXC 3bw5XP////9OqlNuMnxS/78xbGEpJVDGvSyzWFjFGr2NjTS9
HIOnD/8v9f
8zUFJQd7iR8ciCamMq2R8e+/CUw8ezSHnwv8D/2TUJ/5V0BDIxtjCJfZEWFzz5zK3/
//+/hN5rVcB5Lj9amUp6z2YrJX62sAUeMkvkSqzgcdWd9P///whDRaKC9+
jKGmMlZWcUSj1lp7Hw
n3GZz0sp2Xv//8u/QWG+dp6+9s5GcqzWwoq+eGkYP356nD1hOv//hf8N+oW67LH/DZn/Unn/9oE v
nfTWLNgsuB s9Vf9L/P9wYL51sTcgumDkN
EPKn0uXPYASXO2ANzL/v8H/BBjl
Z5kWia+M3JFOtLF6
tMKpQhApXXnAeKn0/7/go/ds/Z386cK/AXpHST9C////l013+ZzjxWW+BULCuOFPSy3+nVURPBEf
erE/L/8b/P+xkiVeP3b6P
2QYS9JdVOpWrrs+CjxABwS/0f//eq89mgLtRimF SGwcn50eX8N8tzBQ
gZVA/4X//018fg2Gzj5RKdEeQKJ9L70p2sScIatur8J4/9b/ /201S9v
NXZPuRyuvGEmNRU2JSUB0
Rb0m0afW+v//W7c/YLpUEHM+21G9weVEvC8HX9tsBAF57d/4t66XlnDRgEwpbsmTwi83VyLO//8v
9M4pU103SfRJcWO62MXscfdpVFHAg7FjU/////9cLPcTFwTelRdzhKnZKMKQAUAYr2Z8+xyBvxWe
EocEhf////9CHG/WioQuhyeGNYk2iCCKpDP4VosziiSNHYwMjyyWbf/////WKI4ikZBukzJ2iu8o
25K
VlJdmlhaZHPKdd5gvXpslmsAL//+dDpyMM5o0ap9engICoTSgSRyWNd3//79epWqkfqcXTqaq
++8qqVaobqsGqn6tXppErP///wslE66xL8kcsPe12yySdL
Rvt7Y337m42ef3Kv/SX+i7Uro1ygWW
e79tegSB/kdPEb9L////rm5LXESQWcE5woMATzJYVUA0bqcsRD qIBRHb/7/BT2Pt2OyANOaBWUFJ
STGiioHgJySFuv/2tCkB56mPloYTJCYoNAoybrf//+0zgbAHL5JKs7I3kSgiJAwm2+cRMy5tvaH/
v/3/Nnc3frwyOw34D KnGwIixTwlsgW0 hVxuRxqlVEv//f+td5Ih+pnEZgWwstLw0SAEfwIVggiJG
9r9uMf////+6K58cnQDIR44BHqo7mAHNoOJ4VgPIAFGBhjeGPFZoRf5G//9MX0pNDcpcRQtevN7C
J0lBT/mhXjm6hv+/8bcqMZLKbO2qWTdV2gwrDkopu1o8Y3f/En/jHqGq9mor8kOjB3SUfZf0WoUW
2/8G/xFJcu2PNP4pcCJcMT4E6Yis7ADMW/z/9m5NjhHid11TQw73vhQUyC9ZyOVh/3+JhWAMw/ In
niuwP1kzXPn+8q i3If/////s41rMBk4mWXq9R49cOkkzS5UGyEoGd/rxmvc/yCBdJP//L/1Rcq0G
FElJDPZhFF1lXYZN EYJxrdDsoGRR5/3////
lPkgWm4HE8bGqxC4UL5mXmBn6aTRW5YPhVsHD25t/
gf8vS1G2RhrKunUCJT6QnxERhlMLAkn/hQv9EWyt8y7B1EU0OBRtfK09oHFGvND//0QSKVFYv9zs
YJxeef3R33Hz9GX7QPEtfYMLi 0uAFVS7W4MHiP///ws2EsuZy7o9sLf+AILKu8qQgKFRJ0iAqEPg
wtv////ghE3/suseGoAc5PSdvhilwj9NQTSzhgdNA5SaEl/6/1PsdyGnIVOCCj5Cb3usjoISCzgU
KvT/qw8xhPe8XNEGergkZ/8X+lv4H45JQgeC7NE
VYDc6McjiNET/////lXkHSWKL1JupaokKgu5r
7vZTBvPIH/QOqnj+5gaHTrf/////eo4/RwqegKJCEpqR2Sq+A47IF0U188qKAXQBMqCB9Bjf2ur/
gybkiSq VhCxQYT88ygzAWvsV/////3pKATV6gz0I2RHROYm+H+j5U5w22hFV GIR6yoa2kYdy//83
+Ob/7LV4xzxnU3ZRZj3KXix54nBHKH2AJvxbfKsqDE8Xi0fvUhhG8tgXFP///y+UBrZ6FudzRgkW
CHqANVBy4vQsSkqLAoM2eC28if+/8RcfK4MfRczz6uq+Tx4LYQqsCQbH/3+
rf7rh+pFDeb+5+Gbq
1/zHKlA7OXU7EDmh////rWkQ9VVGGAu1CKzrLbE0YLipwKTnol6IHAf//79VXDVDtpQE9bj2LMjI
3ob+DXQ0kMJnQePfaKMrpFkiHLTVQKpHkIr /v/1/Nl0MNK8Ralxwtwo9rYRXtpNwh4FFCDS1O5r/
L9Dir1ute2kczC9FX4RhqP QLQvpv///Neg26mK81HHq83 1kjkmgfScf6Olk0rjdWf6MStwsf+u+E
bCBZr
Xy+F/q3+moZLO7Qnx5ZXQ6h9H5/RQ//////NJptO8NpEkrD hUeaEngoovMhegFyTSq5NANG
IHox5jT/xv//33hfX6zDV6wQFujZSjyZ5ffbudpNZ4vl9Jv//7/0nJXbyg1UyA2gz4tlDuWZvV72
O/fQmbklWYL+/6X/m189kWdcnfAekNgWiNDnJ2UiZZ2/mF4IX9Tg/98FkTUMFs69Q73qd3KIHsi9
Zvrf4C+uyeB2G3Vf+SvMoQB/ZRqSL////xcEPaaPXtSdUSFzc51JArGXegJKZFXmwjxEGD7b/0L/
RqzztQvyxcMpeE0SWhHJP5Z20M3/////LoUjxUZwLYCnQxfAww58zP1H/lcfpEJjLCTKkjJsFDG/
xY3+0aGaeDQIIDVJKm24 HsNZ/6DU29sdt72JP09E0lP12xv9/9+mt0JbWEmDHao/4poUoxWR3BWJ
FUdC/3/rbMgBF6zbikl6Tltili/Mn0GJ// Tf6v/y0CE93ikmIQlDCDZNPw0h5AKC////dy5xegxR
ninK8aH/ZwZJ+lQ9qWBNXRncQtMU9Rz/xv9b 0sDoYfuOOYiIcvc1R0IXwUEmrWvp/xf+OLq+HDtt
VEjTXV0YORcXJx5VHcMaed/6/39DuRYHeoefHzlqgtdFP0QztTUF/D5+DJb/L/T/ZEgX3BfdlRL2
lK7q6lHcPL03W1RUGRdG/////5M2VHDN1uEN76rqEiYYMf0jzLZViABFF3f8NUgREG5V1f8b/ERZ
bINZp6nbMbAlJ80mhdEW4Tco8L+/7dG8/FHNF+mDxq3LQL/w///FnZ8RiwC phMlAM6tEMlp5KYYv
S0ZaaovJFP+3///iFEtZDsyPIq9xhxOBWNBlH7wEzTFN5gsnLa6IX+D//59XUg40i09CqSTdOwfw
GCm
UzBEUY0rx9P4v9P9BE+z0Y035hDjyq3bbcoF5QjVgAcF
9Qr/9/7dDuFdC
gssJvjHo3jvtTfdG
h4ohQKPoV1/g2/8cTanQCxITIvcUjkTivWE4rIC9rt/oL/SAVT8LWbkK9L5Tw3tEqX2vL/X/W/9z
 PUu+nP56o4BxqlvLX1tSwf+/1P+g6R63mNhaiFo2S7a+uGFYAEKLdclPB8n//7/EoWIdhU6+u000
+L0X0NmxLSUZgvIRwv4F//8v9ZpVQUJ6QGIEJoYBUs0ePzrqjK5HSb+d+/X/C//ZTTcVc1HJLEyq
KfwW6uRBS01gn3tL////L7fZqhKy5OPXD6waxE0E2FMYPAWpjPzFuE/ZpEf/Ut/6RDk2U5r59K1l
iEG10kLkTmDV1v+t/ndtsInZOUPAVKpP0cqlqG+hTvf+Cxf4mUvLPfHUJr5nTUzJzD66t/3/ /6VS
QzVoCjVWQ0q2l0rMcrZCh6ppZLk+Kv8v9EuInnKfqlxDtpJinryD+o+8Yr/C///bSp5KVk6f9GK2
Sp/PnvkQyyrXzNmvQnz//63/gJwv/rEYagxpK0WSr8pJkqFFrUKcwej6gX+D//9KsfNCJ8NzH0Dj
b
cTobkx6e2LA1xkBYrX9////T0dknyPoSVmZCsqXGhmig5pXvHnGCzS3H4iDOzSZ////L3R2AVF5
LWxu8O8W+ 1HKgEJtmO QswG5DfoCjQq3j////yFMyDp6ZowOhKwEGHvpcQA9V+xGh5GronjMMkv//
36pTVWRXEHGztMtVUMlVSQA8yQcu0zOz/41+68wIvIJrhLd
aF0OCMmHHSSIDWv7/X+qtp+hAgFvC
Urnh8ZDE+ngcMKLenjee1/y/1A 2eD2q/VQvMNRBClstF3JH4v8UbnUvJRY6KM7RGHJ4JgHWX////
30FOUfgDnsRs9/d5J0fO615R/DBqptu9GPr5UvnB/7/U//yMkS4JM0IrORjVEDQC8ZdGzrkRSlJu
IHzr//8ZY8FqFc5VR8j1AS9TzSoWVAcaEpV6RKP61v9v8VwAEuivRElGdrSi+DagdIbiVhv/b5Qr
p+BBXCiBvMG2Fr8CuUT+L/3/gt9 nT
ifgQ1qAwcSPzYk+1rkY2aFygIIdf//2/60ywKDE7DTeq8C4
REtXJERXuSw8Ten/////A1ZGv+hRZELOn59Hsb58RVHtNREHOhk0PYIQF//hIxf/jd76tzRKSxgZ
6x2znu1b EQn2HZ573+I X+EQjGapOCl8Qvnlm6ZG2mVo3+lv/gUIfGPkJ7kpPtXzH0St9m8Yu+v//
/5KWzEBcUVARbkUR
dbbPryxZkh9FTsTj6mpxGroP/xf+Nzl6YFPOrMY8Ud+kVxFtV
zQ4ylEWwfS3
+O3WHGvDdBEETtFYniEkJ9+n/1/ibywnYadLNhkZG8Bb4u0RWkBZ/YftW/z//1CJFExlnzjxXFQ3
chb5K2nLPCgavxuDX/gFFvqNeYlbemNDK6kb gAan////l1VhaF+QKYz
lULQZe5CDDv8j1FFiH6sb
xEkykP1f+v+WQJCrjSwy9
RFgqwS9drqunK9O/o5hRVD/rf5LZXBqgOR9BifAUZ7s4jc9pQnY+/9f
+GoHzMMG8jH6nrP7RxIJa31HRQGeQorJPo3+/38svElziCe2mJoL9RorbLSTgxwDTt50/1/g/0g7
gKr/149HXITVbCo19w3WeoVhyrL8Jf/////b2OXpl5B3iTlRkqlKt5qwnO7M1FflcVxjTxSpS8rc
Qf//wv9sYFzrkU1u8QQGDl2p/08BJzS64wqrM7FULf9fWOiztwTq/Rg1dszMBNTC94rqRKZ/ib/1
98giCcZFmxOm/zEQQY CrKQw5/////zSo0SdroZ1K6ySmse5NYdV+bw5drPe01KS6UWEQHcuU//9v
/7haCjfADqc0EwWoRXFW1O6astENrjyxc7Y8ra3E/1/ihofC4RrgUJq8t8dI+qAGBGhG///fugWt
nqip+fTwJh5IQ619cKp8 kbcn56ytql/i/6UxsUJzDim4X6ruONnNjTUdai5SX+D/NzxzgaTJBKXD
Mf/VWjqcv8v/v8D/UD1sl52XWU0hnEdeq1ft+CBEGWFJHKWh////WC9ueapnPDEYYzSk
7hU3WOBU
MCmNQUFrYS//v9R/SL/ap2nNUUClICUHKC0kWEG/HxIkNf///0ZGLigu8rft/E4WMyhGWwIzZEou
pB73AGZ/qb/UBhW4KgIuNEwtz5y3gPczVwTw//8vViQsMRFoKUwJ8H6aL3AxB3ckSNIv
9S/tLiJj
v6efmt9JJDIyVWCXuP3/MiQJIC8lDn/6hD5FJC8iIP4uvwmA/1ZArSU0LTkPICyW/7/AfyUlM4KP
Q6cEiQDqLZcnn
BUpRyU9oz/W////G4i/LLIxOA0uXQ0oIzMgMzhzxG6cIdgAuCBOLvT//zMSSS9M
wfYmEw4jKzBVBDnDkV+8BSTrS/wFGi55KFcL2FwCFyAtxN/g/39KhvckbQBODjFbCiQ4T+aYHa5O
dec1+Ld/iVFJsTYyMTMxJ7o9bYrzdLFP/+5339BRUnXzC3hFVkhAgwlTTEMySbe/SP8Z9dI4OC4N
QEMiT7PlGGVDUf8v/QbHQSeAj4/NWkVy Rhl2GrcRTXul/v//aVFGEc9kWkdCLW4YVmHtV0El/V/x
TkodvHCr/8U5BCdj0b83IKpFYnohbyX9/y8tAyD2pSpNCgFXgUHBILpFzXFC j8yJA3lGFGG+Iahj
/7dtEW3MBYG+vhbCjL6qUdEAy3vj/41HMkYGQJo0Rspfwq+9TzOs+UEr3Q7YEVCBDDKuKg6lLsEH
MqVwiHMzTOEd2Le6ST3CjjU1yIQviMJC9oQMNGEAHEwL
/Ld/woBDwLxBspXCkEDMVW7CvPlOSvFG
7stDA5Sktqgii/7S/w30Q8KDRchGwoZFwgg2sECOqA2X2LrvF h/Itvg1qcspbc 1ANsHCb/W2wX5A
VspGyx5FVKk2+P2/DoFRx4VoucG
qqUCxO0TIaZi33xrl/0wjSIE1BMonzMV133aFcRjrshEfSb7X
JQvUy///1k5JHZ3IuDhGTvZGBhEG+BYJs+8UKTfbvzM3R shCwoJFqpkQLSCoAkQF5qr5vgC5kFuj
AxMlMdgha
YakNec911xgm/DFMVf9ix+D
DDZIm6kHt 0mq9CMAdUEKBBMPnI9R/xf2BQ0NQQAFFwAR
CANBFBK5yQdrGgoWEnMeMW2D1WpN7k4ADQZcry1o8IcigaxgLLbVD0goEAxB52q1tsACzr87DahK
+C8wKC81JwDzFEVYRUSBgMAajRYICOQBADAKACRRBb9pJ iCoHAFGaW5kQ0QBoPJsb 3NlG0TM3hXU
U2l6ZRfvf/tMTBFBDk1hcFZpZXdPZg9ub2FvDlVubR AuA3JzIm53wy9LRW52EG9udquKjl1WIm Fi
GDmIuB1EDHZl2u6RipgOfVRpbUYq4qy1VxoLUUOi27r 3sQt7cF5nLUzDbl8gfkxpYnJOeUEh9kxQ
tFBjKEvGRDm2/W JhbEFsBmNYTGG3PexU0ypNdQN4KBubtVtsF3JjD36wdBAH++daVh1GQ29wecVE
ZdqHN2sGgxclSGHnCyDdwp1FU2PZdjv5bGVuVN
9wUC9oDWELCsNXK1hEHbO3RUTxb8qRtlDEyXB5
TZFsW3ZngiJNE0V4aUJB8WLdaHFkH/G9WcAm/y+ZjfeGDbsFZXChNkI34sLDsDN uWpxlSXsRcaLL
+xdsIPxechhUb5 MVhpmiuEypDrwlexNiEQ0IY2tDhW9PRHIB42RlQ2in3F1EbDRNb0J5dCISFCci
nJ65r7UtCmOYNipSoLK9J+FUR1BvaSgZSHvBZu1wRiZcvRMZhEOYMOg6bkVMuKwwaQlpnBakIiYE
Ok0YM9c4Q3UYfRk6JDlhb2ulRGUslYQgxZVotcce45vAZxtLZXkMT3Dr3KNrMQtFag6AVlu9ABp2
dWUPi8zcpYQRKXVtMAxPs80mtz9kwvhtoKJhbodzZTCKNxdrjHIQ9gdpc2S99lwJehnyzhAUoniu
W1AIIjk3oSszKmE qI
QJKD2azVM0gAaFVXA8WsN9OQnVmZkEPC0xvd/YZtiN3dklylCN3CoWbcVr0
zAxNgsIAqG1Ztk3Xt9hiQP8EAhMLZVmWZTQXEhADq2VZlg8JFHM5v/+EvDxQRUwBA+AADwELAQeu
e9JsE3IqgDIEEAOCbGexkDULAjMEmVvSzQcM0B40e9kb2
BAHBgDAeQhAgFtkeAIYBUa4wnYrZHgB
Hi4v2JOgmKRwkOs2f7uwBCMgC2AuZGF0YZgj7kK6wfsiJ3ZAvc1gG4Uu5QkAw8AGf
L8pezQnQBuw
ew2UAABKQTwJAAAA/wAAAAAAYL4AkFAAjb4AgP//V4PN/+sQkJCQkJCQigZGiAdHAdt1B4seg+78
Edty7bgBAAAAAdt1B4seg+78EdsRwAHbc+91CYseg+78Edtz5DHJg+gDcg3B4AiKBkaD8P90dInF
Adt1B4seg+78EdsRyQHbdQeLHoPu/BHbEcl1IEEB23UHix
6D7vwR2xHJAdtz73UJix6D7vwR23Pk
g8ECgf0A8///g9EBjRQvg/38dg+KAkKIB0dJdffpY////5CLAoPCBIkH
g8cEg+kEd/EBz+lM////
Xon3uQEBAACKB0cs6DwBd/eAPwF18osHil8EZsHoCMHAEIbEKfiA6+gB8IkHg8cFidji2Y2+AMAA
AIsHCcB0RYtfBI2EMBTlAAAB81CDxwj /lozlAACVigdHCMB
03In5eQcPtwdHUEe5V0jyrlX/lpDl
AAAJwHQHiQODwwTr2P+WlOUAAGHpI0T//wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AA
AA AAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAAA
AAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAA
AAACAAMAAAAgAACADgAAAJAAAIAAAAAAA AAAAAAAAAAAAA
IAAQAAAEAAAIACAAAAaAAAgAAAAAAA
AAAAA
AAAAAAAAQAJBAAAWAAAANjwAADoAgAAAAAAAAAAAAAAAAAAAA
AAAAAAAA AAAAEACQQAAIAA
AADE8wAAKAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQA AANAAAICoAACAAAAAAAAAAAAAAAAAAAAB
AAkEAADAAAAA8PQAACIAAAAAAAAAAAAAAAEAMADgwAAAKAAAACAAAABAAAAAAQAEAAAAAACAAgAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAgICAAAAA/wAA
/wAAAP//AP8AAAD/AP8A//8AAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIiIiI
iIiIiIiIiIiIiAAACP////////////
////gAAAh///////////////94AAAI9//////////////3+AAACP9/////////////f/gAAAj/9/
//////////9//4AAAI//9//////////3//+AAACP//9/////////f///gAAAj
///9///////9///
/4AAAI///3d3d3d3d3d///+AAACP//d/f39/f39
/d///gAAAj/939/f39/f39/d//4AAAI/3f39/
f39/f39/d/+AAACHd/f39/f39/f39/d3gAAAj39/f39/f39/f39/f4 AAAI////////////////8A
AAAI///////////////wAAAAAI//////////////AAAAAAAI////////////8AAAAAAAAI//////
/////wAAAAAAAAAI//////////AAAAAAAAAA AI////////8AAAAAAAAAAAAI///////wAAAAAAAA
AAAAAI//////AAAAAAAAAAAAAAAIiIiIiA AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///////////////8AAAAPAAAADwAAAA8AAAAPAAAADwAAA
 A8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAAH4AAAD/AAAB/4AAA/
/AAAf/4AAP//AAH//4AD///AB///4A//////////////////yMMAACgAAAAQAAAAIAAAAAEABAAA
AAAAwAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAICA
gAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8AAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAI//
/////wAAiP// ///4AACPj////48AAI/4///4/wAAj4+IiI+PAACI9/f39/gAAI9/f39/fwAACPf3
9/fwAAAAj39/fwAAAAAI9/fwAAAAAACIiIAAAAAAAAAAAAAAAAAAAAAAAAD//wAA//8AAMABAADA
AQAAwAEAAMABAADAAQAAwAEAAMABAADAAQAA4AMAAPAHAAD4DwAA/B8AAP//AAD//wAA8MQAAAAA
AQACACAgEAABAAQA6AIAAAEAEBAQAAEABAAoAQAAAgAAAAAAAAAAAAAAAAAAALz1AACM9QAAAAAA
AAAAAAAAAAAAyfUAAJz1AAAAAAAAAAAAAAAAAADW9QAApPUAAAAAAAAAAAAAAAAAAOH1AACs9QAA
AAAAAAAAAAAAAAAA7PUAALT1AAAAA
AAAAAAAAAAAAAAAAAA
AAAAAAPb1AAA
E9gAAFPYAAAAAAAAi
9gAAAAAAADD2AAAAAAAAOPYAAAAAAAA5AACAAAAAAEtFUk5FT DMyLkRMT
ABBRFZBUEkzMi5kbGwA
TVNWQ1JULmRsbABVU0VSMzIuZGxsAFdTMl8zMi5kbGwAAExvYWRMaWJyYXJ5QQAAR2V0UHJvY0Fk
ZHJlc3MAAEV4aXRQcm9jZXNzAAAAUmVnQ2xvc2VLZXkAAABtZW1zZXQAAHdzcHJpbnRmQQAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAA AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
 AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAXPl6/wsH9cBQRdPAC6Dt
wLr3+z9IgXY/UFTwwINE
4wWxIoY65twJOubdHIVO3Xg65s97Oubd5FOwMjkgXMOoZNGQTluGb6eR
L26FW4ZvHVuGRaRbhm6mNzZltjc2NpSPi4/5Z404+dxlfmZ6A0EaegJxXnp0cYnrpML/YLchmHCp
Lo6f6qT8n3NPbJ9PECOfYwAAgJLX0oDKlwKfQep6cW7mZJ4tZLWBJSN+gSEMFp4pM3Wehq0oniky
84FXFCDz3UAVA+yp3Rw1gdgcGLQ+HOG+zV275yoD5KLLXbnXOqYLuOka4adPU/RGmEnOQuhJ74a6
QVW4H1YwQjRJzkw7s3R+q1xIuBR cQcAXXJJMV1xKAx scAux2Q05UpVw38Jc6NlnU1fpkGhwtGKfK
hdZnyg+qpNV103XV3rAY1f52gCGnQZceHCmbzmFldc5hTxbOYWSwzm1soc7h9HzRnVs89mv37pxu
82QZsZdkGa4MTQZSDRQGUwYIGSw5OAZYHHCfNlWSME0cXHDwcX xw/mbgcPBAAWrPrgtqya8Vasmp
FCC6FVkf7evA0In+zc997ITPXC8mz3 /ho89/5jnQxfbkcVfwXZ 6R9uieFIr4nroB8J6xytSem86M
np1eI4FkhOBv55Hsn9Zj44ADrz+fkH3Gn95gN4AoKR2AoSUpn95gnG/Pw52fuXebgIgJFp/3MN2A
CeZon4 Av14AnB4Of
9jezcJDMLp9eMcefXj8Kn9HZrZ9KlruA5yBGn1U16IDnIFZ vYLgvgKadVoCG
griAp+LOnytlh58dA2ifHQ6hgISFc294tX6fSVmR
n0sxvJ/BNo+AvUzfgLCG5Z8c9rOADVaucZ
pZ
uJ6mh5We7yd6gaB+44GrrbCeVKW5nqZvT4Gho0/7q1xlC5F4EQv4ooAUZ2PXn4TTqQuSr4gUYfG4
FG1SlnAXZ
OeALU5/n/Feg4Aknnef2NpOgNa+G5/Sl7afK8p3cQvVwoE4tqyeYk7ygTH99p4lLHKe
NwventD/c4Hd1SpwA7DhgH1HcYAwNgGATFXIgGfzW59A3GWfj48kn8ZLnfwZzIAMbdjnE//2IhNe
GNET0+LME//megx9j3+YNr5a/UnZWRIBbKWZZkYEDTY7oBIBZHQSkxWFEoZs/xKDd8Zw1WBFn7wU
hp/ppqGA7JLKnxNEZICj04qfD1W+gOYD1nBD/3qfmTFkn4SvlJ+LEbaAJ3KHn6u06IBYMo
Ofq7Rl
cCkku4AapVSf7N5KnxXiXIB62muAGM+egBjOhZ/B5/9xHkUpgSe5U55ZlPSe1OtigSe8doFdEe2e
xW+EniKAd3DnUmGALjAZnyFH+J+gmAOf26y9nwFgx4DeqSefA2w8cgHfUZ3bvTGdRhFzgjA0053
H
+mid2xKEn cQt5J1CwbBwh0yAn2F6S59cZmqfQrUrgL6/QIC+uNuAvq0cn8TC4nL5+ztZc4zFgsPu
KU/NkxuCwQmeFtZo8p0gIQ+dM1XXE1uyDvwcY0Ljg2BefZ7hdL09+M/8Zc+PE6NSa+x7HCAUTfU+
+w5n3+tKBhPrWVcU63lxH+v8IADremrrFH4ccVBLAQ
IUAAoAAAAAAONyCzV4IlRGoHAAAKBwAAAI
AAAAAAAAAAAAIAAAAAAAAAB0ZXh0LmV4ZVBLBQYAAAAAAQABADYAAADGcAAAAAA=

------=_NextPart_000_0001_6C7A0F9D.01613A1E--